<?xml version='1.0'?>

<reference anchor='RFC0151'>

<front>
<title>Comments on a proffered official ICP: RFCs 123, 127</title>
<author initials='A.' surname='Shoshani' fullname='A. Shoshani'>
<organization>System Development Corporation (SDC)</organization></author>
<date month='May' day='10' year='1971' />
<abstract>
<t>Bob Long at SDC noticed that the order in which messages go out to the network depend on the local NCP.</t></abstract></front>

<seriesInfo name='RFC' value='151' />
</reference>
